html{margin:0; padding:0;}
body{margin:0; padding:0; font-family:Tahoma; font-size:11px;}

p{font-size:11px; font-family:Tahoma; margin:0 0 15px 0; }
textarea, input{border:#cccccc solid  1px; width:200px;}
a{outline: none; color:black; text-decoration:underline;}
a:hover{text-decoration:none;}
.top_menu{background:black; height:46px;}
.menu_top_div { position: relative; right: 50%;  float: right;}
.main_table .center .text .title{color:#ff9523; font-size:30pt; font-family:Times New Roman; margin:0 0 27px 0; padding:0; line-height:30px; font-weight:bold;}
/*--------------TOP MENU-------------------*/

/*--------------AND TOP MENU-------------------*/
/*-------------TOP_PLASHKA--------------------------*/

.top_plashka{background:url("../images/top_plashka.jpg") top center no-repeat; height:166px; padding-top:27px;}
.top_plashka_conteiner{ width:934px; margin:0 auto;}
.title_conteiner{padding:0 0 24px 38px;}
.slogan_conteiner{padding:0 0 24px 0;}

a.title{color:#ffffff; font-family:Times New Roman; font-size:28px; font-size:26px; text-decoration:none;}
a.title:hover{text-decoration:underline;}
.site_name1{ color: white; font-size:30pt; line-height:34px; font-family:Times New Roman;}
.site_name2{ color: white; font-size:20pt; font-family:Times New Roman;}

/*-------------AND_TOP_PLASHKA--------------------------*/


.main_bg{background:url("../images/bg.jpg") top center no-repeat; width:100%; }

.main_table{ border:solid 0px; padding-left:25px;}
*+html .main_table{padding-left:0px; margin-left:25px;}

.main_table .left{ width:169px; background:url("../images/shadow-left.png") top right repeat-y;}
*+html .main_table .left{ background:url("../images/shadow-left.png") top 139px repeat-y;}
.main_table .center{width:737px; height:550px; vertical-align:top; background:white;}
.main_table .right{width:59px; background:url("../images/shadow-right.png") top left repeat-y; position:relative;    vertical-align:bottom; }

.main_table .foot_left{height:30px; background:url("../images/shadow-bot-left.png") top right no-repeat;}
.main_table .foot_center{ background:url("../images/shadow-bot-center.png") top repeat-x;}
.main_table .foot_right{  background:url("../images/shadow-bot-right.png") top left no-repeat;}

 .main_table_bottom{border:solid 1px; width:932px; height:30px; margin:0 auto; text-align:left;}
a.copyright{background:url("../images/copyright.png") no-repeat left top; width:124px; height:58px; display:block; position:absolute;
      margin-top:-80px;}
*+html a.copyright{ margin-bottom:30px; bottom:0;}
/*--------------------------------------------------------*/

.lang_conteiner{width:100%; height:145px; background:black; padding:21px 0 0 29px;}

.lang_conteiner .feedback{ color:#cccccc; text-decoration:none; display:block; height:10px; background:url("../images/mail.gif") top left no-repeat;
                           line-height:10px; font-size:11pt; padding-left:19px; font-family:Times New Roman;}
.lang_conteiner .feedback:hover{background:url("../images/mail.gif") bottom left no-repeat;}

.lang_conteiner .map{color:#cccccc; text-decoration:none; display:block; height:12px; background:url("../images/map.gif") top left no-repeat;
                           line-height:12px; font-size:11pt; margin:10px 0 0 0; padding-left:19px; font-family:Times New Roman;}
.lang_conteiner .map:hover{background:url("../images/map.gif") bottom left no-repeat;}

.lang_conteiner .lang_title{color:#ffb232; font-family:Times New Roman; font-size:15.57pt; margin:0 0 0 0;}

.lang_conteiner .lang {margin:10px 0 25px 0;}
.lang_conteiner .lang .ru{ display:block; float:left; background:url("../images/ru_orange.gif")top left no-repeat; width:24px; height:24px;}
.lang_conteiner .lang .ua{ background:url("../images/ua_gray.gif")top left no-repeat; width:24px; display:block; margin-left:30px; height:24px;}
/*--------------------------------------------------------*/
.text{padding:40px 50px 35px 50px;}

/*-----------------FOOTER---------------*/

.footer_conteiner{width:937px; height:142px; margin:0 auto; padding-top:50px;}
.footer{width:737px; height:82px; float:right; background:url("../images/shadow_footer.png") repeat top left;padding:30px;}
.footer_main{text-align:center; }

.main_partner{width:147px; height:82px; }
.main_partner a{
    display:block; width:100%; height:100px;
    }
.main_partner a:hover{
    background-position:left bottom !important;
    }
.black{background:black;}
.orn{background:#f6a312;}

/*----------------AND FOOTER------------*/

/*-----------------PARTNERS--------------*/
.partners_conteiner{clear:both; margin-bottom:35px; }
.img{float:left; width:155px;}
.partners_body{margin:0 0 0 155px;}
.parner_title{color:#f6a312; font-weight:bold; font-family:Times New Roman; font-size:16px; margin:0; padding:0;}
.parner_anons{ margin:0; padding:0; }
a.partner_link{  margin:10px 0 0 0; padding:0; font-size:12px; color:#000000;}
a.partner_link:hover{text-decoration:none;}
/*---------------AND PARTNERS------------*/

/*---------------SERTIFICATS------------*/
.sertificats{float:left; width:150px; padding:0 20px 0 0; border:solid 1px; text-align:center;}
/*---------------AND SERTIFICATS------------*/
/*------------------FEED BACK-------------------*/
.feedback_title{color:#f6a312; font-weight:bold; font-size:20px; font-family:Times New Roman; padding:0; margin:0 0 10px 0;}
.feedback_text{font-size:12px;}
.google_map_conteiner{width:330px; height:400px; border:#cccccc solid 1px; background:#ffffff; float:left; }
.google_map{width:320px; height:390px; border:solid 0px; margin:5px 0 0 5px; background:#ffffff; float:left; }
.other_components{margin:0 0 0 350px;}
/*----------------AND FEED BACK-----------------*/
/*-------------------MAP--------------------*/
.map-level-0 li {padding:0 0 10px 0;}
.map-level-0 a{color:#000000; text-decoration:none; font-size:15px;} 
.map-level-0 a:hover{text-decoration:underline;}
.map-level-1 a{color:#000000; text-decoration:none; font-size:14px;}
/*----------------AND MAP-----------------*/


.table{color:#696969; text-align:center;}
.table a{color:#f6a312; text-align:center;}

.display_none{display:none;}
.display_block{display:block;}